prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 WebChannel
Description: Qt WebChannel module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6WebChannel
Cflags: -I${includedir}/QtWebChannel -I${includedir} -DQT_WEBCHANNEL_LIB
Requires: Qt6Qml
